#ifndef MOZILLA_REMOTE_H
#define MOZILLA_REMOTE_H

#include <X11/Xlib.h>
#include <X11/Xatom.h>
#include <X11/Xmu/WinUtil.h>    /* for XmuClientWindow() */

#ifdef __cplusplus
extern "C" {
#endif

int mozilla_remote_command(Display *dpy, Window window, const char *command,
  Bool raise_p);
int mozilla_remote_commands(Display *dpy, Window window, char **commands);
char *mozilla_remote_get_current_url(Display *dpy);

#ifdef __cplusplus
}
#endif

#endif
